protocols = pop3 imap

pop3_uidl_format = %08Xu%08Xv

disable_plaintext_auth = no

ssl_disable = yes

mail_location = mbox::INBOX=/var/mail/%u:INDEX=MEMORY

first_valid_uid = 207

last_valid_uid = 207

first_valid_gid = 207

last_valid_gid = 207

auth default {
  mechanisms = plain
  passdb passwd-file {
    args = /etc/dovecot/passwd
  }
  userdb static {
    args = uid=207 gid=207
  }
}
